Subject: Enron Security
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 Jan 2002 18:58:48 -0800 (PST)

John,

Further to the voice message that I left you, I have recalculated the amount
of security that would be required if all of the modified direct sales
contracts are acknowledged by noon January 4.  The calculations are still a
bit rough but I thought this spreadsheet would provide you with something to
review.  I have used a $35 Pool Price in the calculations.  Note the
additional tabs in the spreadsheet that detail the hourly generation that
the Pool has received for SD3 and SD4 .

In determining the actual security required, we will need to review the
megawatts in the contracts registered in detail once we have the
acknowledgements tomorrow.  For simplicity I have assumed that everything is
base load and I know this is not correct.  Once we know exactly what
contracts we are looking at, we can fine tune the calculation.

 <<December SD3 and SD4.xls>>

Carol Moline
Financial Controller
Power Pool of Alberta
(403) 233-4686
[email-masked]

 - December SD3 and SD4.xls